[OpenSCAD] OpenSCAD on Debian

MichaelAtOz oz.at.michael at gmail.com
Mon Jul 15 21:27:30 EDT 2019


Success!

</file/t359/Capture_nightly.jpg> 

I don't know why, but one Google result indicated 32/64 bit issues.
So in Synaptic, I went to 'arch:amd64' marked nightly there and it only had
one dependency (libqt5multimedia5) and it installed fine.

Maybe I should do a clean re-install of Debian?




-----
Admin - email* me if you need anything, or if I've done something stupid...

* click on my MichaelAtOz label, there is a link to email me.

Unless specifically shown otherwise above, my contribution is in the Public Domain; to the extent possible under law, I have waived all copyright and related or neighbouring rights to this work. Obviously inclusion of works of previous authors is not included in the above.

The TPP is no simple “trade agreement.”   Fight it! http://www.ourfairdeal.org/   time is running out!
--
Sent from: http://forum.openscad.org/



More information about the Discuss mailing list